Subject: Re: repeating concentric circles...a puzzle...
From: [email-masked]
To: [email-masked]
Date: Mon, 29 Jan 1996 23:14:53 -0800

On Mon, 29 Jan 1996, John Gross <[email-masked]> wrote:
>
>> The Great Chard/Chan Ripple Discussion CONTINUES!!!!
>
>> 	Tried again with Band Sharpness set to 10.  Ambient set to zero.
>> 		Diffuse=0%
>> 		Luminance=0% +TEXTURE
>> 		TEXTURE= underwater
>> 		Texture value=100  
>> 		Wave sources=1
>> 
>> 	For the most part, with settings as above & vice versa, the majority of 
>> the surface is grey.  It almost seems like a bug, or I'm missing something 
>> really obvious.
>
>I'm jumping in here without really knowing what the original post was, 
>but did you check your Texture size to make sure it is appropriate for 
>your object? If it is too large, your object may "fit" just within a 
>texture area or vice versa.
>
>JG

	Hi John.  No, the ripple is fine, the question is WHY doesn't the 
luminance somewhere on this object approach 0 (zero)?  It makes too much of the 
object a medium-gray.

	In a ripple I thought that the two surface parameters, 0% and 100% would
be represented across the entire wavelenght, with band sharpness affecting the
abruptness of the TEXTURE VALUE portion of the wave.  While this may be true of
BUMP MAP RIPPLES, so far it does not seem to be true of the UNDERWATER TEXTURE.

	<LATER>  Ahhh, interesting!  With ONE wave source, you get the behavior
I describe above.  Any wave source greater than one, you get nice clean white 
lines on a black background, which is what one would expect. hmmmmmm.  I 
definitely don't know what is happening here.

	Ironically, it still leaves this particular method for generating 
expanding concentric rings out in the cold.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **